site_name: EiS
site_description: In situ immersive editing tool
repo_url: https://gitlab.com/sat-metalab/EditionInSitu
edit_uri: ""

docs_dir: ./
site_dir: ../static

theme: yeti

markdown_extensions:
  - admonition
  - markdown_include.include:
      base_path: docs

nav:
  - Home: index.md
  - Guides:
    - Installation: Installation.md
    - Usage: Usage.md
    - Examples: Examples.md
  - API Documentation: ./sphinx/html/index.html
  - Community:
    - Release notes: News.md
    - Contributing: Contributing.md
    - Code of conduct: Code_of_conduct.md
  - About:
    - Authors: Authors.md
    - License: License.md
    - Graphic charger: ./logo/graphic-charter/graphic-charter-en.md
